.font{
    font-family: 'Montserrat', sans-serif;
}

.header{
    height: 800px;
    background-image: url(../img/header.png);
    background-position: center;
    h1{
        text-align: center;
        font-weight: 700;
        font-size: 72px;
        margin-top: 70px;
        color: #FFFFFF;
    }
    p{
        text-align: center;
        font-weight: 400;
        font-size: 30px;
        margin: 20px;
        color: #8D81AC;
    }
    .span{
        padding-bottom: 20px;
        display: block;
        text-align: center;
        font-weight: 400;
        font-size: 16px;
        color: #848E97;
    }
}

.navbar{
    padding: 10px;
    height: 103px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #27262A;
}

.navbar__button{
    padding: 15px 30px;
    background-color: #8D81AC;
    border-radius: 40px;
    a{
        font-weight: 700;
        font-size: 15px;
        color: #FFFFFF;
        text-decoration: none;
    }
}

.navbar__menu{
    cursor: pointer;
    transform: translate(-50%, -50%);
}

.navbar__menu-iconSmall{
    margin: 6px 0;
    width: 15px;
    height: 3px;
    background-color: #FFFFFF;
}

.navbar__menu-icon{
    margin: 6px 0;
    width: 25px;
    height: 3px;
    background-color: #FFFFFF;
}

.menu-burger{
    opacity: 0;
    padding-bottom: 20px;
    width: 300px;
    left: 10%;
    position: absolute;
    background-color: #333333;
    box-shadow: 0 0 5px black;
    transition: 1s;
    li{
        padding: 25px;
        list-style-type: none;
        font-size: 26px;
        border-bottom: 1px solid #666666;
        transition: 0.3s;
    }
    a{
        text-decoration: none;
        color: #FFFFFF;
    }
    li:hover{
        border-left: 10px solid #8D81AC;
    }
}

.menu-burger.active{
    opacity: 1;
    transition: 1s;
}

.header__button{
    left: 0;
    bottom: 0;
    position: absolute;
    text-align: center;
    width: 200px;
    padding: 15px 30px;
    background-color: #8D81AC;
    border-radius: 40px;
    a{
        font-weight: 700;
        font-size: 15px;
        color: #FFFFFF;
        text-decoration: none;
    }
}

.testimonials{
    padding: 10%;
    background-image: url(../img/testmonials-bg.png);
    background-size: cover;
    background-position: center;
    h1{
        padding: 100px 0px;
        text-align: center;
        font-weight: 700;
        font-size: 36px;
        color: #FFFFFF;
    }
}

.testimnials__card{
    display: grid;
    grid-template-rows: 1fr 1fr;
    grid-gap: 10px;
    margin: 30px;
    .testimnials__card-logo{
        text-align: center;
    }
    .testimnials__card-text{
        p{
            text-align: center;
            font-family: 'Lato', sans-serif;
            font-size: 16px;
            font-style: italic;
            font-weight: 700;
            color: #FFFFFF;
        }
    }
}

